IDCVSSSummaryLast (major) updatePublished
CVE-2014-4900 5.4
The migme (aka com.projectgoth) application 4.03.002 for Android does not verify X.509 certificates from SSL servers, which allows man-in-the-middle attackers to spoof servers and obtain sensitive information via a crafted certificate.
14-11-2014 - 09:15 21-10-2014 - 06:55
Back to Top Mark selected
Back to Top